Account
List models
GET
Lists the models you can generate with, with their languages and preset voices.
bearerheader
AuthorizationBearer <API key>An API key from Settings, starting vcp_live_.
OK.
application/json- response
models*array<>curl -X GET 'https://api.vcp.name/v1/models'Example Response
{ "models": [ { "id": "qwen3-tts", "name": "Qwen3", "clone": true, "design": true, "design_takes_text": true, "languages": [ "English", "Spanish", "French" ], "presets": [ { "id": "Ryan", "name": "Ryan", "description": "", "language": "English" } ] } ]}